Error updating pam360 from version 5700 to 5800

Error updating pam360 from version 5700 to 5800

I have two pam360 servers installed, one master and one slave in high availability. I want to update the master from version 5700 to 5800 and I get the following error that I show you below in a screenshot.

For the update I am using the following file ppm:

ManageEngine_PAM360_5700_5710_5711_5712_5713_to_5800.ppm

Please, any help possible? 🤞
Regards.

      New to ADSelfService Plus?